polygon(3)

NAME
polygon

SYNOPSIS
#include <allegro.h>

void polygon(BITMAP *bmp, int vertices, const int *points, int color);

DESCRIPTION
Draws a filled polygon with an arbitrary number of corners. Pass the number of vertices and an array containing a series of x, y points (a total of vertices*2 values).

SEE ALSO
triangle(3), polygon3d(3), drawing_mode(3)